<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('connect_dragon', function (Blueprint $table) {
            $table->tinyInteger('type')->default(0)->comment('接龙类型 0：友福邀约 1：批发商大会')->after('work_id');
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('connect_dragon', function (Blueprint $table) {
            $table->dropColumn('type');
        });
    }
};
